<template>
  <div class = "weight">
      <h3>Current Total Inventory Weight:</h3>
      <input type="text" readonly="readonly" value={{InventoryTotal}}>
      <!-- note, currently displays a placeholder weight until functionality is implemented -->
      <label for="identity">Enter ID/Organization:</label> <!-- should allow for users to enter their id number/organization they belong to during donation -->
      <input type="text" id="identity" name="identity">
      <label for="additional" name="additional">Weight to be added:</label> <!-- should allow for user input of certain weight (manual-text) once implemented until access to scale is available -->
      <input type="text" id="additional" name="additional">
      <label for="adjusted">Adjusted total (including weight to be added):</label>
      <input type="text" id="adjusted" name="adjusted"> <!-- should represent an adjusted weight total once implemented -->
      <button type="button">Submit</button>
   </div> 
</template>

<script>
export default {
  name: 'Layout',
  props: {
    InventoryTotal: String
    },
  components: {
      Header,
      Footer,
  }
}
</script>

<style scoped>

.header {
    float: left;
}

h1, h2 {
    float: left;
    align: block;
    clear: left;
}

.nav{
    display: block;
    text-align: center;
    clear:both;
}
.nav li{
    display: inline-block;
    float: left;
    padding: 2em;
    margin-left: 1em;
}

.weight{
    display: block;
    text-align: justify;
    float: left;
    clear: both;
}
</style>
